Subject: Re: bug#18176: closed (Re: 24.4.50; Errors on dates far in the future in url.el)

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 03 Aug 2014 17:58:13 +0200

[email-masked] (GNU bug Tracking System) writes:

> This particular use case suggests that url-cookie-expired-p should
> treat out-of-range expiration dates as being infinite.

Yeah, that seems like the right solution.  If we can't parse the
expiration date, we should treat it as if the expiration date isn't
present, and that's the effect we get here, if I understand the code
correctly.  (Which I may not do; I just skimmed it very quickly.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no